> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend communication



## OpenAPI

````yaml /openapi.yaml post /api/investors/v1/:id/resend-communication
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/investors/v1/:id/resend-communication:
    post:
      tags:
        - investors
      summary: Resend communication
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              properties:
                channel:
                  description: EMAIL | SMS.
                  type: string
              type: object
        description: Channel
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    type: string
                  message:
                    type: string
                  success:
                    type: boolean
                type: object
          description: Accepted

````